<?
$shans=rand(1,11);
if($shans==1){
echo"Добро пожаловать на сервер Lineage";
}
if($shans==2){
echo"Неумееш играть? Так учись";
}
if($shans==3){
echo"Первый и единственный сервер без донаторства";
}
if($shans==4){
echo"Возможно ты измениш историю мира Lineage";
}
if($shans==5){
echo"Зделай закладку http://l2ful.ru";
}
if($shans==6){
echo"Приглашай друзей http://l2ful.ru";
}
if($shans==7){
echo"Главное правило сервера - не доставай Администрацию";
}
if($shans==8){
echo"Наш сервер входит в тройку лучших wap браузерных Lineage 2 игор";
}
if($shans==9){
echo"Научись отличать друга от врага";
}
if($shans==10){
echo"Голосуй за сервер и получай 400000 аден +1 Сoin of Luck";
}
if($shans==11){
echo"Только этот сервер является официальным из серии Lineage2";
}
?>


